Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1137 - Missing apxs script even though apxs man page is included
Summary: Missing apxs script even though apxs man page is included
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-12 21:12 UTC by rasmus
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-12 21:46:11 UTC


Attachments (Terms of Use)

Description rasmus 1999-02-12 21:12:46 UTC
Your Apache-1.3.3 RPM ships with an apxs.8 man page, but the
corresponding apxs script is nowhere to be found.  It would
be very useful if your next RPM would include a valid apxs
script as it would make it infinitely easier for people to
extend their Apache setup.

Comment 1 rasmus 1999-02-13 16:45:59 UTC
Woops, I found the apxs script in the apache-devel RPM.  But, I still
think the apxs man page should be in the same RPM as the apxs script.

------- Additional Comments From   05/20/99 15:04 -------
The apache RPM also comes with an apachectl manpage although
the apachectl command is nowhere to be found (not even in
apache-devel).  This is really annoying.
Both of those problem (apxs and apachectl) are still present in 6.0.


Note You need to log in before you can comment on or make changes to this bug.